# monkey patch sentry so login requires team membership
import sentry.web.decorators
from isd_sentry.decorators import requires_team
sentry.web.decorators.login_required = requires_team

from django.contrib.auth.views import logout
from sentry.conf.urls import *


urlpatterns = patterns('',
    # OpenID views
    (r'^openid/', include('django_openid_auth.urls')),
    (r'^logout/$', logout, {'next_page': '/'}),
) + urlpatterns
