# Copyright 2010 Canonical Ltd.
from setuptools import setup


tests_require = [
]
setup(
    name="isd-sentry",
    version="3.3.1",

    author="Canonical ISD Hackers",
    author_email="canonical-isd@lists.launchpad.net",

    zip_safe=False,

    packages=['isd_sentry'],

    install_requires=[
# These are the core requirements, pinned to versions available on
# Lucid.
        'sentry==3.3.1',
        'configglue==1.0.1',
        'django-configglue==0.6.1',
        'psycopg2==2.0.13',
        'python-openid==2.2.4',
        'django-adminaudit',
    ],
    tests_require=tests_require,
    extras_require={'test': tests_require},
    dependency_links=[
        'http://initd.org/pub/software/psycopg/PSYCOPG-2-0/',
    ],
)
